Report new bug | New search | Development Roadmap Status: Open | Feedback | All

Request #5473 PHP License unfit for Pear packages
Submitted: 2005-09-21 08:47 UTC Modified: 2005-09-30 09:41 UTC
From: debian at frogcircus dot org Assigned:
Status: Wont fix Package: Documentation
PHP Version: Irrelevant OS:
Roadmaps: (Not assigned)    
Subscription  


 [2005-09-21 08:47 UTC] debian at frogcircus dot org
Description: ------------ Per a recent mailing list discussion, the PHP License is unfit for use by Pear modules. I don't know where your archives are, but a Debian archive of the initial thred can be found at: http://lists.debian.org/debian-webapps/2005/08/msg00102.html The PHP License should thus be removed from the list of supported licences at: http://pear.php.net/manual/en/faq.licenses.php Certainly there are other things that should also happen, but that is the most obvious one. :-) Charles

Comments

 [2005-09-30 09:28 UTC] mj
We are in the process of resolving this situation. Thus there is really no need to remove the PHP license at this point.
 [2005-09-30 09:41 UTC] debian at frogcircus dot org
Cool. I just wanted to be ensure that forward progress was being made resolving the situation. If you are working on it, that's all I could ask for. :-) thanks, Charles
 [2007-07-14 16:00 UTC] schultmc (Michael Schultheiss)
What was done to resolve this issue?